@import url('https://fonts.googleapis.com/css2?family=Noto+Sans&display=swap'); 
@import url('https://fonts.googleapis.com/css2?family=Lato&display=swap'); 
/*body { font-family: "Noto Sans", sans-serif !important; }*/
.et_pb_post_title_0 .et_pb_title_container h1.entry-title {
border-bottom: 4px solid #FDB81E;
}
.et_pb_title_container h1{font-size:1.75em}
.standard-h1{border-bottom: 4px solid #FDB81E;}
.et_pb_section {
    padding: 0px !important;
}

hr {
    border-top: 2px solid #FDB81E;
    clear:both;
}
@media only screen and (min-width: 767px){
h1{
    font-size:1.75rem!important;
    font-weight: 700;
    font-family: lato;
}}
@media only screen and (max-width: 767px){h1{
    font-size:24px!important;
    font-weight: 600;
    font-family: lato;
 /*padding-top:15px;*/
}}

h2:not(.homelist){
/* padding-bottom: 0.2em;*/
   font-size:1.5em;
   font-weight:700;
    font-family: lato;
    line-height: 1.5;
}
@media only screen and (max-width: 767px){h2:not(.homelist){
 font-size:21px!important;
 font-weight: 600;
 /*padding-top:15px;*/
}}
h3{
    font-size:1.25em;
    font-weight: 600;
     line-height: 1.5;
    /*margin-bottom: 8px;*/
    font-family: lato;
    clear:both;
}
@media only screen and (max-width: 767px){h3{
 font-size:19px!important;
 font-weight: 600;
 font-family: lato;
 /*padding-top:15px;*/
}}
h4 {
   font-size:1.2em;
   /*line-height: 1.4;*/
    text-decoration: underline;
    font-family: lato;
    font-weight: 600;
}
@media only screen and (max-width: 767px){h4{
  font-size:17px!important;
  font-weight: 600;
  font-family: lato;
 /*padding-top:15px;*/
}}
 h5 {
     font-size:1.1em;
     text-decoration: underline;
     font-weight: 600;
     font-family: lato;
  }
@media only screen and (max-width: 767px){h5{
 font-size:16px!important;
 font-weight: 600;
 font-family: lato;
 /*padding-top:15px;*/
}}
.top-level-nav .nav-item >a  {
    text-decoration: none !important;
    font-weight: bold;
    color: #000080;
}
@media only screen and (min-width: 768px) and (max-width:993px){
.top-level-nav .nav-item {
    padding: 0 1px;
    font-size:14px;
}
}
.homelist{
    font-size: 1.1rem;
    line-height: 1.3em;
    text-align: center;
    letter-spacing:0.01rem;
}
p:not(.homelist){
    line-height:1.5;
    font-size: 1.0625rem;
    font-family: Noto Sans;
}
 .page-tag p{
      line-height:1.5;
      font-family: Noto Sans;
      letter-spacing:0rem!important;
      font-size:1.0625rem!important;
}
@media only screen and (min-width: 768px){ .et_builder_inner_content .et_pb_gutters3 p {font-size:17px!important;}}
@media only screen and (max-width: 767px){ .et_builder_inner_content .et_pb_gutters3 p {font-size:15px!important;}}


.list-p
{  
      line-height: 1.4em;
      letter-spacing:0.01rem;
 }

ul
{
clear:both;
}
ul li{ 
        font-size:1.0625rem;
        /*padding-top:4px; */
        padding-bottom:6px; 
        line-height:1.5;
        font-family: Noto Sans;
      }

ol li{
   font-size:1.0625rem;
   /*padding-top:4px;*/
   padding-bottom: 6px;
    line-height:1.5;
    font-family: Noto Sans;
       /* margin-left: 15px; */
}
.utility-header a {
    font-size: 1.05em;
text-decoration: underline;
text-decoration-color: transparent;
}

.utility-header [class^="ca-gov-icon-"] {
    font-size: 1.75rem;
}

#main-content .entry-content .et_builder_inner_content > .et_pb_section > .et_pb_row, .et_pb_module.et_pb_fullwidth_menu .et_pb_row {
    max-width: 1200px !important;
}

#main-content > .section {
    padding-top: 0;
    margin-top: 25px;
}
/*central location*/
.tablepress-id-29 th:nth-child(1)
{display:none;
visibility: hidden;}
.tablepress-id-29 td:nth-child(1)
{display:none;
visibility: hidden;}
.tablepress-id-29 th:nth-child(n+10)
{display:none;
visibility: hidden;}
.tablepress-id-29 td:nth-child(n+10)
{display:none;
visibility: hidden;}

.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    border-top: 0px solid #eee; 
}

.entry-content table, body.et-pb-preview #main-content .container table {
    border: 0px solid #eee;
}


.et_pb_post_slider_0.et_pb_slider, .et_pb_post_slider_0.et_pb_slider.et_pb_bg_layout_dark {
    background-color: #f5f5f5;
}
#news-slide .et_pb_slide_title::before{
	display: block;
        font-size:20px;
        font-color:#000000!important;
        font-weight:bold;
        content: "DBO News";
        text-align:left;
        padding-bottom:8px;
}
/*#news-slide .et_pb_slide_title a{text-decoration-style: initial !important;}*/

table{
    line-height:1.3em;
    letter-spacing:0.01rem;
    font-size: 1.0625rem;
   background-color:white;
  font-family: Noto Sans;
}
.table-bordered {
    margin-top: 10px !important;
}
.review { /*this is for the approval "reviewed by ..." text at the bottom of the page */
  font-style: italic;
text-align: right;
 font-size: 12px;
display: none;
}

.profile-banner {
height: 120px !important;
}

.profile-banner img {
width: 120px !important;
}
.complaintButton 
{  
  display: inline-block;
  width: 100%;
  border: 2px solid transparent;
  border-radius: 4px;
  line-height: 1.45;
  background-color: #eaebed; 
  border-color: #dcdee1; 
  color:black;
  font-size: 18px;
  cursor: pointer;
  text-align: center;
  vertical-align: middle;
  font-weight: 600;
}

.search-results p.post-meta {
    display: none;
}
/*hide google search*/
li.nav-item#nav-item-search {
    display: none;
}
/*Google search font bold */
.top-level-nav button.first-level-link{
  text-decoration: none !important;
    font-weight: bold;
    color: #000080;}

/* Mobile Search */
.mobile-controls .toggle-search { display: none }

.profile-banner .inner {
    background-size: contain !important;
    min-height: 124px;
}
 a{color: #00457A;
   }

.table-striped >thead>tr>th{
 color:#000000;
 background-color:#d9edf7;}
.table-striped > tbody > tr:nth-child(even) > td,
.table-striped > tbody > tr:nth-child(even) > th {
  background-color: #F9F9F9; /*Change the color here*/
}
.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {



  background-color: #FFFFFF; /*Change the color here*/
}

caption {
    color: #333;
    font-size: 1.0em;
    font-weight: 600;
    text-align: center;
    caption-side: top;
    padding-top: 8px;
    padding-bottom: 8px;

}
.snote{
    background: #E4F3FB;
    padding: .75rem 1.25rem!important;
    margin-top: 5px;
    margin-bottom: 1rem;
      /* border: 1px solid transparent;
    border-color:#269abc ;
    border-radius: .25rem;
    border-width: 0 0 0 4px;*/
    font-family: Noto Sans;
}


.recom { background: #f9f4d4;
    /* padding: 4px 20px;
     margin-bottom: 23px;*/
    padding: .75rem 1.25rem!important;
   margin-top: 5px;
    margin-bottom: 1rem;
     font-size:1.0625rem;
     line-height:1.5em;
     letter-spacing:0.01rem;
    font-family: Noto Sans;
    }
.utility-header {
    background: #035377;
    color: #ffffff;
}
.btn-primary {
    /* color: #fff; */
    background-color: #035377;
    border-color: #035377;
}
.panel-standout .panel-body a:not(.btn) {
    color: #00457A;
    font-size:1rem;
}
.smallFont{
font-size:1rem!important;
}
.edu-image{
  margin:20px;
  padding:10px;
  max-width: 300px;
  height: auto;
  background-color: #f3f3f3;
}

.longlogo{
  display:block;
  clear:both;
  padding:1em 1em 1em 0;
  max-width: 350px;
  height: auto;
}
.month-image{
  display:block;
  clear:both;
  padding:1em 1em 1em 0;
  max-width: 220px;
  height: auto;
}
.month-simage{
  display:block;
  clear:both;
  margin:0 0.5em;
  max-width: 80px;
  height: auto;
  padding:8px;
}
.month-photo{
  display:block;
  clear:both;
  padding:1em 1em 1em 1em;
 max-width: 160px;
   height:auto;
}
.dboevent{width:100%;
  height: 275px;
}
/*calculator*/
.bword{
font-weight:bold; 
float:right;}

.cal-left{
float:left;
width:85%;}

.home-center{
  color: #ffffff; 
  text-align:center;
  font-weight:500;
  font-size:1.5em;
}
.underline { text-decoration: underline;
   font-size: 1.05em;
    line-height: 1.6em;
    letter-spacing:0.01rem;
    display:inline;
}
.flow-able{overflow-x: auto;}
h3.et_pb_toggle_title{font-size:18px;}

.ca-gov-icon-mail:before{color: #165669;}
.ca-gov-icon-phone::before{color: #165669;}
.ca-gov-icon-warning-fill:before{ color:#0d94e8;}
.ca-gov-icon-print:before{ color:#165669;}
.flaxwrap{ 
   display:flex;
   flex-wrap:wrap;
   background-color: #f5f5f5;}

.publication .flaxwrap { 
   display:flex;
   flex-wrap:wrap;
  background-color: #FFFFFF;
}
  .publication .flex-sub{padding: 5px 70px 0 0;
}
  .flex-sub{padding: 10px 50px 0 30px;
}
.lic-posts .post-content-inner{ 
   display:flex;
   flex-wrap:wrap;
}
.post-content-inner p {
   font-size:1.0625rem;
   padding: 0 15px 0 2px;
   flex:1 1 300px;
}
.dbo-news .post-content-inner p {
   font-size:1.0625rem;
   padding: 0 15px 0 2px;
}
.wp-caption p.wp-caption-text {
    margin: 0;
    padding: 4px;
    font-size: 18px;
    font-weight: 600;
    border-style: none;
 }
.wp-caption{    border-style: none;}
.banner-link {
    font-size: 11.5px;
    margin: 0;
    padding-left: 8px;
    padding-bottom: 10px;
    padding-top: 0px;
    max-width:200px;
}
.profile-banner .inner {
    background-size: contain !important; */
    max-height: 120px!important;
    min-height: 120px;
}
.banner-subtitle{font-size:14px !important;}
.banner-title{font-size:1.1rem;}
/*.panel .panel-heading h2{font-size:1.1rem;} */

#gs_tti50 { height: 20px; }
td.gsc-search-button::before { content: none !important; }

/*added new*/
#gs_id50{border:none;}
table.gsc-search-box{border:none !important}

.gsc-search-box-tools .gsc-search-box .gsc-input {
    padding-right: 12px;
    margin-top: 6px;
    margin-bottom: 6px;
}

.tablepress .sorting:focus,.tablepress .sorting:hover, .tablepress .sorting_asc, .tablepress .sorting_desc {
    background-color: #8FC7E5;
    color:#000000;
}
.tablepress thead th {
      color: #000;
}
.et_pb_search_0 input.et_pb_searchsubmit {
   font-size:16px;
    background-color: #335075;
    border-color: #335075;
    border-style: solid;
    color: #fff;
    border: 2px solid transparent;
}
.et_pb_search input.et_pb_searchsubmit {
       padding: 4px 4px 4px 4px;
}
.et_pb_slide_content p {
           font-size:0.95rem;
           line-height:1.3;
}
/*News Cell phone */
@media only screen and (max-width: 767px){.et_pb_slide_content p {
line-height:1.2em;
font-size:1em;}}

/*news three columns border */
@media only screen and (min-width: 981px)
{
.news-cols>.et_pb_column_1_4 {
    width: 28.35314092%;
    margin-right: 3.47%;
    padding-left: 8px;
    border-left-color: #bcbcbc;
    border-left-style: dashed;
    border-left-width: thin;
}}
.panel .panel-heading h3{
       font-weight: 700;
   font-family: Noto Sans;
  font-size:1.1rem;
   }
.faq {
  height: 35px;
  width:35px;
  background-color: #335075;
  border-radius: 50%;
  display: inline-block;
  color:white;
  font-size:26px;
  font-weight:bold;
  font-family:  Helvetica;
  float:left;
  margin-right:15px;
  text-align:center;
  vertical-align:center;
}
.imp{
  height: 35px;
  width:35px;
  background-color: #269ABC;
  border-radius: 50%;
  display: inline-block;
  color:white;
  font-size:26px;
  font-weight:bold;
  font-family:  Helvetica;
  float:left;
  margin-right:15px;
  text-align:center;
  vertical-align:middle;
}
.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}

#footer .three-quarters {
    width: 75%;
}
.home-cap{
vertical-align:middle;
line-height: 1.5;
font-family: arial, helvetica, sans-serif;
font-size: 11pt!important;
padding-top:15px;
}

@media only screen and (max-width:981px) {.home-cap{
 font-size: 11pt!important;
font-weight:400;
padding:10px 5px;
border-top: 1px solid #FDB81E;
}}

/*subscribe button*/
a.big-button {
    font-size: 22px;
    font-weight: 600!important;
    background-color: #f3f3f3;
   color:#1E4676!important;
}
.bigblue, a.smallblue {
    border: 1px solid #dcdee1!important;
    color: #000000!important;
}
/*Student loan button*/
@media only screen and (min-width: 981px) {#stud
 {height: 84px;
    padding-top: 20px!important;}}

/*search licensee, stronger color*/
.panel-overstated .panel-body a:not(.btn) {
    color: #00457A;
    }

/*ul li ul {
    list-style-type: circle!important;
    padding-top: 5px!important;
}*/
.panel-overstated>.panel-heading {
    color: #fff;
    background-color: #1D70B8;
    border-color: #1D70B8;
   font-size:1.1rem!important;
   font-weight:700!important;
}
/*quote before li tag*/
.special-li:before {
  content: '"';
display:inline-block;
 }

